» Ubuntu » 套件

Error

two or more packages specified (scim-m17n lucid)